# translation of kshorturifilter.po to
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Martin Schlander <mschlander@opensuse.org>, 2008.
msgid ""
msgstr ""
"Project-Id-Version: kshorturifilter\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-09 16:45+0000\n"
"PO-Revision-Date: 2010-04-19 03:19+0000\n"
"Last-Translator: Martin Schlander <Unknown>\n"
"Language-Team: <dansk@dansk-gruppen.dk>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-07-14 14:11+0000\n"
"X-Generator: Launchpad (build 9518)\n"

#: kshorturifilter.cpp:293
#, kde-format
msgid "<qt><b>%1</b> does not have a home folder.</qt>"
msgstr "<qt><b>%1</b> har ikke nogen hjemmemappe.</qt>"

#: kshorturifilter.cpp:294
#, kde-format
msgid "<qt>There is no user called <b>%1</b>.</qt>"
msgstr "<qt>Der er ingen bruger kaldet <b>%1</b>.</qt>"

#: kshorturifilter.cpp:524
#, kde-format
msgid "<qt>The file or folder <b>%1</b> does not exist.</qt>"
msgstr "<qt>Filen eller mappen <b>%1</b> findes ikke.</qt>"
